/* Title of the form with information about the app. Also a button title opening that form: 0119.png, 0120.png */
"AboutButtonTitle" = "Névjegy";

/* Short phrase asking the user the user to confirm the new password by entering it the second time: 0121.png */
"AccountConfirmPasswordPlaceholder" = "Erősítsd meg a jelszót";

/* Short phrase asking the user to enter password (when accessing protected areas or setting a new passord): 0122.png */
"AccountPasswordPlaceholder" = "Add meg a jelszót";

/* Siluglar for Asset. Column header in the report and title of the cell name describing the type of the item in the column or in the cell respectively: 0123.png, 0124.png */
"AssetsCellName" = "Vagyontárgy";

/* Plural for Asset. Displayed in report: 0125.png */
"AssetsTitle" = "Vagyontárgy";

/* Tab Bar item title and form title. Also, the cell name for the balance amaount of the account: 0126.png, 0127.png */
"BalancePageTitle" = "Egyenleg";

/* Net Worth: 0128.png */
"BalanceTotalTitle" = "Nettó vagyon";

/* Short word designating the starting date for the filter: 0129.png (1) */
"BeginPeriodTitle" = "Kezdés";

/* Short word designating the ending date for the filter: 0129.png (2) */
"EndPeriodTitle" = "Vége";

/* Cancel: 0130.png */
"CancelButtonTitle" = "Mégse";

/* Payment account cell name: 0131.png, 0157.png (2) */
"CashFlowCellName" = "Forrás";

/* Close: 0132.png */
"CloseButtonTitle" = "Bezárás";

/* Delete Profile 0133.png */
"DeleteAccountButtonTitle" = "Profil törlése";

/* Description cell title: 0134.png */
"DescriptionCellTitle" = "Leírás";

/* When password and its confirmation do not match: 0135.png */
"ErrorAccountPasswordConfirmationMessage" = "A megadott két jelszó nem egyezik";

/* Error: 0136.png */
"ErrorDialogTitle" = "Hiba";

/* When the user entered wrong password: 0138.png, 0139.png */
"ErrorLoginMessage" = "Hibás jelszó";

/* Income: 0140.png(2), 0141.png(1) */
"IncomeTitle" = "Bevétel";

/* Budget: 0142.png, 0143.png */
"InOutcomePageTitle" = "Költségvetés";

/* Total: 0140.png(3), 0144.png, 0145.png */
"InOutcomeTotalTitle" = "Összeg";

/* Singular for Liability: 0146.png, 0147.png */
"LiabilitiesCellName" = "Költség";

/* Plural for Liability: 0148.png */
"LiabilitiesTitle" = "Költségek";

/* Login: 0149.png */
"LoginButtonTitle" = "Bejelentkezés";

/* Ok: 0150.png */
"OkButtonTitle" = "OK";

/* Expenses: 0140.png (1), 0141.png (2) */
"OutcomeTitle" = "Kiadások";

/* Reports form title: 0151.png (1,2) */
"ReportsPageTitle" = "Kimutatások";

/* Assets/Liabilities. Name of the report in the list and the corresponding form title: 0152.png (2), 0153.png */
"ReportTypeBalanceName" = "Vagyontárgyak / Költségek";

/* The name of the cell with the account to which the money will be transfered: 0154.png */
"SecondCachFlowCellName" = "Cél";

/* Select profile: 0155.png */
"SelectAccountButtonTitle" = "Profil választása";

/* Date: 0156.png, 0157.png (4) */
"DateItem" = "Dátum";

/* Amount: 0157.png (3), 0158.png */
"SumCellTitle" = "Összeg";

/* Plural for Transaction: 0152.png (5), 0163.png, 0164.png */
"TransactionsPageTitle" = "Forgalom";

/* Transaction Type: 0165.png(1), 0166.png(1) */
"TransactionTypeName" = "Pénzforgalom típusa";

/* Please wait... 0167.png */
"WaitMessage" = "Kérlek, várj...";

/* All: 0165.png(2), 0166.png(2) */
"FiltrTypeAllTitle" = "Összes";

/* This record already exists: 0169.png */
"ErrorRepeatGuideItem" = "Ez a bejegyzés már létezik";

/* Title of the form with the list of currencies: 0170.png */
"CurrencyTitle" = "Pénznem";

/* Favorites Group Title for currencies: 0171.png */
"FavoriteCurrencyGroupTitle" = "Kedvencek";

/* General Group Title for currencies: 0171.png */
"GeneralCurrencyGroupTitle" = "Általános";

/* Other Group Title for currencies: 0172.png */
"OtherCurrencyGroupTitle" = "Egyebek";

/* Setting to list a currency in Favorites group: 0173.png(1) */
"AddToFavorite" = "Kedvencekhez adás";

/* Set selected currency the default one: 0173.png(2) */
"SetAsBaseCurrency" = "Alapértelmezett pénznem";

"EUR" = "Euró";

"USD" = "USA-dollár";

"JPY" = "Japán jen";

"BGN" = "Bolgár leva";

"CZK" = "Cseh korona";

"DKK" = "Dán korona";

"EEK" = "Észt korona";

"GBP" = "Font sterling";

"HUF" = "Magyar forint";

"LTL" = "Litván litas";

"LVL" = "Lett lat";

"PLN" = "Lengyel zloty";

"RON" = "Román lej";

"SEK" = "Svéd korona";

"CHF" = "Svájci frank";

"NOK" = "Norvég korona";

"HRK" = "Horvát kuna";

"RUB" = "Orosz rubel";

"TRY" = "Török líra";

"AUD" = "Ausztrál dollár";

"BRL" = "Brazil real";

"CAD" = "Kanadai dollár";

"CNY" = "Kínai jüan";

"HKD" = "Hongkongi dollár";

"IDR" = "Indonéz rúpia";

"INR" = "Indiai rúpia";

"KRW" = "Dél-koreai von";

"MXN" = "Mexikói peso";

"MYR" = "Malajziai ringgit";

"NZD" = "Új-zélandi dollár";

"PHP" = "Fülöp-szigeteki peso";

"SGD" = "Szingapúri dollár";

"THB" = "Thai bát";

"ZAR" = "Dél-afrikai rand";

/* Category: 0174.png, 0175.png, 0176.png, 0177.png, 0178.png */
"CategoryTypeName" = "Kategória";

/* Never: 0179.png */
"PeriodicityItem_1" = "Soha";

/* Day: 0062.png(3), 0180.png */
"PeriodicityItem_2" = "Nap";

/* Week: 0062.png(4), 0181.png */
"PeriodicityItem_3" = "Hét";

/* Month: 0062.png(5), 0182.png */
"PeriodicityItem_4" = "Hónap";

/* Year: 0062.png(6), 0183.png */
"PeriodicityItem_5" = "Év";

/* Add: 0184.png */
"AddButtonTitle" = "Hozzáad";

/* Cash Flow (report title): 0152.png (3), 0185.png */
"ReportTypeBudgetName" = "Pénzforgalom";

/* Pictures: 0186.png */
"ImagesSectionTitle" = "Képek";

/* Delete: 0187.png */
"DeleteShortButtonTitle" = "Törlés";

/* Current picture number of total number of images ("1/20" , "3/4", etc.) : 0188.png */
"FromTitle" = "%1$d / %2$d";

/* Copyright notice: 0189.png */
"CopyrightText" = "Copyright © 2010-2015 iBear LLC. Minden jog fenntartva";

/* Class (Personal or Business, or any other class the user wants to create for himself to classify his transactions): 0190.png, 0191.png */
"ClassTypeName" = "Besorolás";

/* Name: 0192.png, 0193.png, 0194.png */
"GuideNameTitle" = "Név";

/* Personal (class of expenses): 0195.png (1) */
"ClassTypeItemPersonal" = "Magán";

/* Business (class of expenses): 0195.png (2) */
"ClassTypeItemBusiness" = "Üzleti";

/* Business income (Income category): 0196.png (3) */
"CategoryIncome_BusinessIncome" = "Vállalkozás bevétele";

/* Divident income (Income category): 0196.png (4) */
"CategoryIncome_DividendIncome" = "Osztalékbevétel";

/* Interest income (Income category): 0196.png (5) */
"CategoryIncome_InterestIncome" = "Kamatbevétel";

/* Salary  (Income category): 0196.png (1) */
"CategoryIncome_Salary" = "Fizetés";

/* Gifts  (Income category): 0196.png (2) */
"CategoryIncome_Gifts" = "Ajándék";

/* Other  (Income category): 0196.png (6) */
"CategoryIncome_Other" = "Egyéb";

/* Car (Expense category): 0039.png(1) */
"CategoryOutcome_Car" = "Autó";

/* Fuel (Expense subcategory for Car): 0196.png (2) */
"CategoryOutcome_Car_Fuel" = "Üzemanyag";

/* Parking (Expense subcategory for Car): 0196.png (1) */
"CategoryOutcome_Car_Parking" = "Parkolás";

/* Maintenance (Expense subcategory for Car): 0196.png (4) */
"CategoryOutcome_Car_Maintenance" = "Szerviz";

/* Entertainment (Expense category): 0039.png(7) */
"CategoryOutcome_Entertainment" = "Szórakozás";

/* Dining (Expense category): 0039.png(4) */
"CategoryOutcome_Dining" = "Étterem";

/* Groceries (Expense category): 0039.png(5) */
"CategoryOutcome_Groceries" = "Bevásárlás";

/* Insurance (Expense category): 0039.png(9) */
"CategoryOutcome_Insurance" = "Biztosítás";

/* Clothing (Expense category): 0039.png(6) */
"CategoryOutcome_Clothing" = "Ruházat";

/* Utilities (Expense category): 0039.png(11) */
"CategoryOutcome_Utilities" = "Rezsi";

/* Security (Expense subcategory for Utilities): 0200.png(8) */
"CategoryOutcome_Utilities_Security" = "Riasztó";

/* Cable (Expense subcategory for Utilities): 0200.png(1) */
"CategoryOutcome_Utilities_Cable" = "Kábel-TV";

/* Cell Phone (Expense subcategory for Utilities): 0200.png(2) */
"CategoryOutcome_Utilities_CellPhone" = "Mobiltelefon";

/* Electricity (Expense subcategory for Utilities): 0200.png(3) */
"CategoryOutcome_Utilities_Electricity" = "Villany";

/* Internet (Expense subcategory for Utilities): 0200.png(7) */
"CategoryOutcome_Utilities_Internet" = "Internet";

/* Gas (Expense subcategory for Utilities): 0200.png(5) */
"CategoryOutcome_Utilities_Gas" = "Gáz";

/* Home Phone (Expense subcategory for Utilities): 0200.png(6) */
"CategoryOutcome_Utilities_HomePhone" = "Telefon";

/* Garbage (Expense subcategory for Utilities): 0200.png(4) */
"CategoryOutcome_Utilities_Garbage" = "Szemétdíj";

/* Water (Expense subcategory for Utilities): 0200.png(9) */
"CategoryOutcome_Utilities_Water" = "Víz- és csatornadíj";

/* Home (Expense category): 0039.png(2) */
"CategoryOutcome_Home" = "Lakhatás";

/* Mortgage (Expense subcategory for Debt): 0199.png(1) */
"CategoryOutcome_Debt_Mortgage" = "Jelzálog";

/* Rent (Expense subcategory for Home): 0198.png(1) */
"CategoryOutcome_Home_Rent" = "Lakbér";

/* Maintenance (Expense subcategory for Home): 0198.png(2) */
"CategoryOutcome_Home_Maintenance" = "Karbantartás";

/* Taxes (Expense category): 0039.png(10) */
"CategoryOutcome_Taxes" = "Adó";

/* Other (Expense category): 0197.png(5), 0198.png(1) */
"CategoryOutcome_Other" = "Egyéb";

/* Debt (Expense category): 0039.png(3) */
"CategoryOutcome_Debt" = "Adósság";

/* Loan (Expense subcategory for Debt):0199.png(3) */
"CategoryOutcome_Debt_Loan" = "Kölcsön";

/* Credit card (Expense subcategory for Debt):0199.png(2) */
"CategoryOutcome_Debt_CreditCard" = "Hitelkártya";

/* Misc (Expense category): 0039.png(12) */
"CategoryOutcome_Misc" = "Egyéb";

/* This is the report made by [NAME OF THE APP] (the name will be replaced automatically): 0201.png */
"EMailReportText" = "Ezt a kimutatást %@ készítette";

/* Interest (debt interest paid): 0202.png (1) */
"InterestTitle" = "Kamat";

/* Principal (debt principle paid): 0202.png (2) */
"PrincipalTitle" = "Tőke";

/* Extra payment (debt extra paymemnt amount): 0202.png (3) */
"ExtraPaymentTitle" = "Extra kifizetés";

/* Profile: 0203.png, 0204.png */
"AccountTitle" = "Profil";

/* Payment Accounts (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (1), 0206.png (2) */
"BalanceCategoryCashFlow" = "Fizetési számla";

/* Credit Cards: 0205.png (2), 0207.png (2) */
"BalanceCategoryCreditCard" = "Hitelkártya";

/* Other Liabilities: 0205.png (4), 0207.png (1) */
"BalanceCategoryOtherLiabilities" = "Egyéb költségek";

/* Debt (Current debt amount): 0208.png (2) */
"CreditCardSumCellTitle" = "Tartozás";

/* Limit (Credit card maximum debt amount): 0208.png (1) */
"CreditCardLimitCellTitle" = "Limit";

/* Opening Balance (transaction type, it is created automatically when the user creates the account): 0209.png (2), 0210.png */
"TransactionType_7" = "Nyitó egyenleg";

/* Balance Adjustment (transaction type, it is created automatically when the user corrects the balance of the account): 0209.png (1), 0211.png */
"TransactionType_8" = "Egyenlegmódosítás";

/* Alert message distplayed when account currency and the asset curency do not match: 0212.png */
"TransactionErrorAssetsCurrencyText" = "A vagyontárgy és a számla pénzneme meg kell hogy egyezzen!";

/* Alert message distplayed when account currency and the liability curency do not match: 0213.png */
"TransactionErrorLiabilitiesCurrencyText" = "A tartozás és a számla pénzneme meg kell hogy egyezzen!";

/* Camera: 0214.png(2) */
"CameraSourceTitle" = "Kamera";

/* Photos (Photo Album): 0214.png(1) */
"PhotoLibrarySourceTitle" = "Fotók";

/* Backup: 0215.png, 0216.png */
"BackupDialogTitle" = "Biztonsági mentés";

/* Icon manager: 0217.png */
"ICONMANAGER" = "Ikonkezelő";

/* Notice added to the description of the transactions generated automatically: 0218.png, 0219.png */
"AutoTransactionDescription" = "Automatikusan generált tranzakció";

/* Not Enough Storage (Cannot Create Backup): 0220.png (1) */
"BackupNoFreeSpaceExceptionName" = "Nincs elég tárhely";

/* Explaining how to manage storage ang get space for a backup copy. : 0220.png (2) */
"BackupNoFreeSpaceExceptionMessage" = "Nincs elég terület a biztonsági mentés létrehozásához. Az iOS Beállításokban törölhetsz néhány használaton kívüli fájlt.";

/* Search: 0221.png */
"SearchType" = "Keresés";

/* Import title (process or feature): 0222.png */
"OfxTitle" = "Importálás";

/* Import button (action): 0224.png */
"OfxImportButtonTitle" = "Importálás";

/* Agent (it can be a payee): 0225.png, 0226.png */
"PayeeTitle" = "Szolgáltató";

/* Custom: 0227.png, 0228.png */
"CustomPeriodTitle" = "Egyedi";

/* Group name for the transactions which were imported before (ie these transactions will not be imported twice): 0223.png(1) */
"OfxImported" = "Importálva";

/* Error message: 0229.png */
"OfxParseError" = "Fájlolvasás hiba";

/* Edit: 0233.png */
"EditButtonTitle" = "Szerkesztés";

/* Done: 0234.png */
"DoneButtonTitle" = "Kész";

/* Save: 0235.png */
"SaveButtonTitle" = "Mentés";

/* Automatic (Planned transactions can be automatic. Automatic planned transactions become Paid automatically. Non-automatic transactions become overdue): 0236.png */
"TransactionClassTypeAutomatic" = "Automatikus";

/* Expense (transaction type): 0237.png (1), 238.png */
"TransactionType_0" = "Kiadás";

/* Income (transaction type): 0237.png (2), 239.png */
"TransactionType_1" = "Bevétel";

/* Money Transfer (transaction type): 0237.png (3), 240.png */
"TransactionType_2" = "Átutalás";

/* Asset Purchase (transaction type): 0237.png (4), 241.png */
"TransactionType_3" = "Vagyontárgy vásárlás";

/* Asset Sale (transaction type): 0237.png (5), 242.png */
"TransactionType_4" = "Vagyontárgy eladás";

/* Liability Acquisition (transaction type): 0237.png (6), 243.png */
"TransactionType_5" = "Kötelezettség-átvállalás";

/* Discharge of Liability (transaction type): 0237.png (7), 244.png */
"TransactionType_6" = "Törlesztés";

/* The user has outdated version of the app: 0245.png */
"NewDatabaseVersionMessage" = "Kérjük, frissítsd az alkalmazást a legújabb verzióra";

/* Report option (how to group the data): 0246.png (1) */
"ReportGroup" = "Csoportosítás:";

/* Filter (title): 0246.png (2) */
"ReportFiltrTitle" = "Szűrő";

/* No class assigned (for data without class): 0247.png */
"NotClassType" = "Nincs besorolva";

/* No agent assigned (for data without agent): 0248.png */
"NotPayee" = "Nincs megadva szolgáltató";

/* Several (when several options are selected at once): 0249.png */
"SeveralTitle" = "Több";

/* Today: 0251.png, 0252.png */
"Today" = "Ma";

/* Group name for the transactions which were planned for today or the coming days but are not paid yet: 0253.png (1) */
"DuesoonTitle" = "Tervezett";

/* Group name for the transactions which were paid: 0253.png (2) */
"PaidTitle" = "Fizetett";

/* Other Assets (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (3), 0206.png (1) */
"BalanceCategoryOtherTotalAssets" = "Egyéb vagyontárgy";

/* Email (destination of the report): 0256.png(2), 0257.png(2) */
"EmailButtonClick" = "E-mail";

/* Bluetooth sync: 0258.png */
"SyncLabelTitle" = "Bluetooth szinkr.";

/* Sync successfully completed: 0259.png */
"SyncSuccess" = "Szinkronizálás sikeresen befejezve";

/* Alert message when sync error: 0260.png, 0261.png */
"SyncErrorTitle" = "Hiba történt a szinkronizálás közben. Kérlek, próbáld újra";

/* Alert message when the user syncs two devices for the first time (choose to replace the data or to merge it): 0263.png */
"FirstSyncQuestionTitle" = "Ez az első szinkronizálás. Kérlek, válaszd ki, mit szeretnél kezdeni az adatokkal";

/* Merge Data: 0264.png */
"SyncMerge" = "Adatok összevonása";

/* Replace Data: 0265.png */
"SyncReplace" = "Adatok lecserélése";

/* More: 0268.png */
"MoreControllerTitle" = "További opciók";

/* Export Type: 0269.png, 0270.png */
"ExportTypeTitle" = "Exportálás típusa";

/* iTunes: 27.10: 0256.png(3), 0257.png(3) */
"iTunesButtonTitle" = "iTunes";

/* After the export is completed successfully. 0271.png */
"iTunesExportSuccessfull" = "Az exportálás sikeresen befejeződött. A fájlokat megtalálod az iTunes-ban.";

/* Both apps must be the latest versions from the App Store: 0277.png */
"OldVersionSyncDevice" = "Egy korábbi verzióval szinkronizálsz";

/* Delete This Entry Only (deletes only the currect entry for the repeating transaction):0272.png */
"DeleteCurrentPlanButtonTitle" = "Jelen bejegyzés törlése";

/* Not found: 0273.png */
"NotFoundMessage" = "Nem található";

/* Please set up email account first: 0274.png */
"EmailNotConfiguredMessage" = "Kérjük, előbb állíts be egy e-mail fiókot";

/* Show transaction list (for the budget selected): 0275.png */
"ShowTransactionList" = "Tranzakciós lista mutatása";

/* Hide (The account will be marked hidden as opposed to be deleted):  0276.png */
"HideMenuTitle" = "Elrejtés";

/* Alert message after the profile was deleted via iCloud (it was deleted on another device): 0281.png */
"CurrentAccountDeleteFromiCloud" = "A profilodat törölték az iCloud-on keresztül";

/* Set Password: 0279.png, 0280.png */
"ProfileChangePIN" = "Jelszó beállítása";

/* Inform the user that the profile will be deleted from all of his devices: 0284.png */
"DeleteAccountiCloudAlertMessage" = "Ezzel a profil az összes eszközről törlődni fog";

/* Profile name: 0282.png */
"AccountNameTitle" = "Profilnév";

/* When the user wants to turn off iCloud, the app asks what to dow with the previously synced iCloud profiles : 0283.png (1) */
"iCloudSettingsOffMessage" = "Mit szeretne tenni a korábban szinkronizált iCloud profilokkal ezen: %@?";

/* Keep on My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (2) */
"iCloudSettingsOffKeepButtonTitle" = "Megtartás itt: %@";

/* Delete from My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (3) */
"iCloudSettingsOffDeleteButtonTitle" = "Törlés innen: %@";

/* Creating backup...: 0285.png */
"WaitViewTypeCreateBackupString" = "Mentés létrehozása...";

/* Restoring backup...: 0286.png */
"WaitViewTypeRestoreBackupString" = "Visszaállítás biztonsági mentésről...";

/* Processing...: 0287.png */
"WaitViewProcessingString" = "Feldolgozás...";

/* Importing...: в 0289.png */
"WaitViewTypeImportString" = "Importálás...";

/* Saving...: 0290.png */
"WaitViewTypeSaveToBaseString" = "Mentés...";

/* Searching...: 0288.png */
"WaitViewTypeSearchString" = "Keresés...";

/* Preparing to sync...: 0291.png */
"WaitViewTypeSyncString" = "Felkészülés a szinkronizálásra...";

/* The app should be updated to the latest version in order to use iCloud sync: 0300.png */
"UpdateVersionMessage" = "Az iCloud-os szinkronizáláshoz frissítened kell a programot";

/* The repair process failed to fix the damaged database: 0292.png */
"CantRepearedDatabaseMessage" = "A sérült adatok visszaállítása nem lehetséges";

/* Restoring database: 0293.png */
"RepearedDatabaseWaitMessage" = "Adatbázis visszaállítása...";

/* Help Guide (tutorial): 26.04: 0294.png(1) */
"HelpGuideButtonTitle" = "Súgó";

/* Sending ideas/feature request and contacting the developer for support: 0294.png(2) */
"UserVoiceButtonTitle" = "Visszajelzés és ügyfélszolgálat";

/* Database eror notice: 0295.png */
"ErrorWorkDatabaseMessage" = "Adatbázishiba történt";

/* Cleared (Reconcile state of the transaction): 0297.png, 0298.png, 0299.png(1) */
"IsClearedCellTitle" = "Jóváhagyva";

/* Check number: 0296.png */
"CheckNumberCellTitle" = "Csekk #";

/* Projected Balance (report title, shows history and planned balance for accounts in time): 0301.png, 0302.png */
"FutureBalanceReportTitle" = "Tervezett egyenleg";

/* Cleared Transaction (filter option, show only cleared transactions): 0299.png(3) */
"ReportTransactionClearedCellName" = "Jóváhagyott tranzakció";

/* Not Cleared  (filter option, show only not cleared transactions):0299.png(2) */
"ReportTransactionClearedOffName" = "Nincs jóváhagyva";

/* Reconcile (once you turn Reconcile on, you can mark transactions cleared/not cleared): 0303.png */
"UseReconcileTitle" = "Kiegyenlítés";

/* Merged (filter option, merges all the accounts from the list into one for the report): 0304.png */
"MergeDataTitle" = "Összevonva";

/* Profile is being merged with iCloud (please wait message): 0305.png */
"CurrentAccountMergeWithiCloud" = "A profilod összevonása folyamatban van az iCloud-dal. Várd meg, míg ez befejeződik.";

/* Later: 1024.png */
"AppiraterLaterButtonTitle" = "Később";

/* Wallet (payment account name for the first account installed with the app) : 0306.png */
"Wallet" = "Tárca";

/* Language: 1000.png, 1001.png, 1002.png */
"LanguageTitle" = "Nyelv";

/* Restore: 1003.png, 1004.png */
"RestorePurchaseButtonTitle" = "Visszaállítás";

/* Print: 0256.png(1), 0257.png(1) */
"PrintPieChartReportTitle" = "Nyomtatás";

/* Use iCloud: 1005.png */
"UseiCloudTitle" = "iCloud használata";

/* Explains why to use iCloud (the data will be available ton all devices):  1023.png */
"iCloudFirstRunText" = "Az iCloud tárolja a dokumentumokat, és minden eszközön elérhetővé teszi őket.";

/* iCloud (title): 1022.png */
"iCloudForMoneyTitle" = "iCloud a Money Pro alkalmazáshoz";

/* General error message: 0307.png */
"ErrorDirectConnectHeader" = "Hiba történt";

/* Marks backup files created automatically: 1006.png */
"AutoBackupLabel" = "auto";

/* Account: 1007.png  [hu, sk] */
"AccountCellTitle" = "Forrás";

/* Fogot: 1008.png [hu, sk] */
"ForgotPassword" = "Elfelejtett";

/* Alert message how to reset forgot password: 0157.png (1) [hu, sk] */
"ForgotText" = "A jelszó visszaállításához adja meg az egyik legutóbbi tranzakciót.";

/* Reset the passord: 0157.png (5) [hu, sk] */
"ResetPassword" = "Jelszó visszaállítása";

/* Password reset failed due to incorrect information entered: 1009.png [hu, sk] */
"ForgotMessageTransactionNotFound" = "A megadott információ nem egyezik egyik tranzakciójával sem.";

/* Password has been reset:1010.png [hu, sk] */
"ForgotPasswordSuccessful" = "A jelszót visszaállítottuk.";

/* Allow Password Reset: 1011.png [hu, sk] */
"EnableRestorePassword" = "Jelszó-visszaállítás engedélyezése";

/* Explaining how "Allow Password Reset" feature works: 1012.png [hu, sk] */
"DescriptionRestorePassword" = "Amennyiben elfelejtette a jelszót, visszaállíthatja az egyik legutóbbi tranzakcióhoz tartozó dátum, összeg és fióknév megadásával.";

/* Rate: 1013.png(1) [da, hu, pl, sk, uk, vi, hi, ar] */
"AppiraterRateButtonTitle" = "Értékelés";

/* Rate on the App Store message: 1013.png(2) [hu, sk] */
"AppirateText" = "Gratulálunk! \n Most már átlátja pénzügyei struktúráját, tovább dolgozhat pénzügyi állapotán és ellenőrizheti kiadásait a Money Pro segítségével. Ha tetszik az alkalmazás, kérjük, írjon értékelést!";

/* Create Adjustment ("Balance Adjustment" will be created to match the difference in account balance): 1014.png(2) [hu, sk] */
"CreateAdjustmentTitle" = "Módosítás létrehozása";

/* Show Transactions: 1014.png(1) [hu, sk] */
"ShowTransactionsButtonTitle" = "Tranzakciók megjelenítése";

/* Ignore: 1014.png(3) [hu, sk] */
"IgnoreButtonTitle" = "Mellőz";

/* Show Duplicates: 1016.png [hu, sk] */
"ShowDuplicatesButtonTitle" = "Másolatok megjelenítése";

/* Last imported: 1015.png [hu, sk] */
"LastImportedHeaderTitle" = "Utoljára importált";

/* Possible duplicates (transactions which may have been imported/recorded twice by mistake): 1017.png */
"DuplicatesHeaderTitle" = "Lehetséges másolatok";

/* Alert message when the profile is restored from a backup file on another device (the data on the user's device will be replaced with the restored data) : 1018.png [ar, da, hi, uk] */
"CurrentAccountReplaceFromiCloud" = "A profilod sikeresen visszaállításra került másik eszközön található biztonsági mentésből.";

/* Group name for the transactions which were NOT imported before (ie these transactions WILL be imported upon tapping Import button): 0223.png(2) [hu, sk] */
"NewOfxTitle" = "Új";

/* Password: 1021.png */
"PasswordCellTitle" = "Jelszó";

/* Use iCloud: 1020.png [hu, sk] */
"UseiCloudLongTitle" = "iCloud használata";

/* money 7A rollover budget is when the budget category totals rollover into the next month:  0001.png */
"Rollover" = "Görgetés";

/* Option to make all new transactions "Cleared" by default: 0002.png */
"DefaultClearedTitle" = "Automatikus jóváhagyás";

/* The short guide explainign which files are supported for importing and how to uppload them via iTunes (the corresponding objects should be translated as they are in iTunes "File Sharing", "Apps"): 0003.png */
"OfxImportNoData" = "Használja az iTunest fájlok feltöltéséhez:\r\n- csatlakoztassa az eszközt az iTuneshoz \r\n- a Fájlmegosztás szakaszban lépjen az Alkalmazások fülre\r\n- vonszoljon és ejtsen fájlokat a Dokumentumok listába\r\n- a fájlok ekkor rendelkezésre állnak importálásra.\r\n\nMásik módszer: a Megnyitás alkalmazásban funkcióval más alkalmazásokból is importálhatók fájlok.\r\n\nTámogatott fájlok: %@";

/* Filter option (search all accounts / current account): 0004.png (1) */
"CashFilterTitleAll" = "Minden számla";

/* Filter option (search all accounts / current account): 0004.png (2) */
"CashFilterTitleCurrent" = "Jelenlegi számla";

/* Select Account: 0005.png */
"SelectBalanceTitle" = "Számla kiválasztása";

/* Payment Account (account type for the assets which can be used for payments): 0006.png (1), 0007.png */
"BalanceTypeCashFlow" = "Fizetési számla";

/* Asset (account type): 0006.png (3), 0009.png */
"BalanceTypeOtherAsset" = "Vagyontárgy";

/* Credit Card (account type): 0006.png (2), 0008.png */
"BalanceTypeCreditCard" = "Hitelkártya";

/* Liability (account type): 0006.png (4), 0010.png */
"BalanceTypeOtherLiability" = "Költség";

/* Account transactions will be erased if you delete the account: 0011.png */
"HasTransactionsWithAccount" = "A számla törlésével a számlához tartozó tranzakciókat is törli.";

/* "Not Cleared" filter option is for displaying transactions which are not cleared (reconcile accounts): 0012.png */
"UnClearedCellTitle" = "Nincs jóváhagyva";

/* If Income > Expenses, then "Profit" is displayed: 0013.png */
"ProfitTitle" = "Profit";

/* If Expenses > Income, then "Loss" is displayed : 0014.png */
"LossTitle" = "Veszteség";

/* When syncing via bluetooth with another device (another user) the app need confirmation that the certain user should be accepted: 0015.png (1) */
"PeerInvitationMessage" = "%@ kapcsolódni szeretne";

/* Decline: 0015.png (2) */
"DeclineButtonTitle" = "Elutasít";

/* Accept: 0015.png (3) */
"AcceptButtonTitle" = "Elfogad";

/* Sync: 0016.png, 0017.png */
"SyncControllerTitle" = "Szinkr.";

/* If the user likes app, he chooses this option: 0018.png (1) */
"LikeButtonTitle" = "Jó";

/* If the user dislikes the app, he chooses this option: 0018.png (2) */
"BadButtonTitle" = "Rossz";

/* Change Password: 0019.png (2), 0021.png (1) */
"ChangePinCellTitle" = "Jelszó módosítása";

/* Delete Password: 0019.png (1), 0020.png */
"DeletePinCellTitle" = "Jelszó törlése";

/* Simple Password option means using only numbers in the password: 0019.png (3) */
"SimplePasswordCellTitle" = "Egyszerű jelszó";

/* The user must enter the new password (when changing the passord): 0021.png (2) */
"AccountNewPassword" = "Adja meg az új jelszavát";

/* Group name for the transactions which were recorded before but very likely to be repeated today: 0022.png */
"FrequentTitle" = "Ismétlés";

/* Filter option "Actual/Budgeted" (shows actual and budgeted amounts for categories): 0023.png (1) */
"PlanFactModeTitle" = "Tényleges/költségvetés";

/* Filter option "Actual" (shows only actual amounts for categories): 0023.png (2) */
"FactModeTitle" = "Tényleges";

/* A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one: 0024.png (1) */
"HasTransactionsWithCategory" = "A tranzakciókat összevont kategóriához rendeli.";

/* Merge (A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one): 0024.png (2) */
"ChangeCategoryButtonTitle" = "Összevonás";

/* Starting screen displayes planned transactions for today or the message "No bills due": 0025.png */
"TodayViewEmtyText" = "Nincsenek esedékes számlák";

/* Reset filter settings button: 0026.png */
"ResetButtonTitle" = "Visszaállítás";

/* Select File (file to import) 0027.png */
"SelectOfxFileTitle" = "Fájl kiválasztása";

/* No entries (transactions) found for the selected interval or in the imported file: 0028.png */
"NoTransactionsTitle" = "Nincsenek bejegyzések";

/* End Repeat (on a specific date): 0029.png */
"EndRepeatCellTitle" = "Ismétlés vége";

/* Any change made for repeating transaction will be recorded for all future entries (as opposed to "Save for this entry only" which saves the changes only for a specific entry): 0030.png (1) */
"ApplyAllPlanButtonTitle" = "Mentés későbbi bejegyzésekhez";

/* Any change made for repeating transaction will be recorded for specific entry on a specific date (as opposed to "save for future entries" which saves the changes for all future entries of the repeating transaction):  0030.png (2) */
"ApplyCurrentPlanButtonTitle" = "Mentés csak ehhez a bejegyzéshez";

/* Repeat: 0031.png, 0031-1.png */
"RepeatPeriodicityTitle" = "Ismétlés";

/* Repeat ends either "On Date" or "Never": 0032.png */
"OnDatePeriodicityTitle" = "Adott dátumon";

/* Increase Asset Balance means that the asset balance will be increased by the value of the transaction: 0033.png */
"ChangeBalanceAssetsCell" = "Eszközök egyenlegének növelése";

/* Increase Liability Balance means that the liability balance will be increased by the value of the transaction: 0034.png */
"ChangeBalanceLiabilitiesCell" = "Források egyenlegének növelése";

/* Partial Sale means that the asset is being sold partialy. The transaction value will be deducted from the asset balance (as opposed to complete sale, when the assets value is decreased to 0): 0035.png */
"ChangeBalanceSaleAssetsCell" = "Részleges értékesítés";

/* Car expense subcategory "Wash" (car wash): 0036.png */
"CategoryOutcome_Car_Wash" = "Autómosás";

/* Expense category "iTunes" (iTunes related expenses):  0039.png (8) */
"CategoryOutcome_iTunes" = "iTunes";

/* iTunes expense subcategory: 0040.png (5) */
"CategoryOutcome_iTunes_Books" = "Könyvek";

/* iTunes expense subcategory: 0040.png (2) */
"CategoryOutcome_iTunes_Movies" = "Filmek";

/* iTunes expense subcategory: 0040.png (1) */
"CategoryOutcome_iTunes_Music" = "Zene";

/* iTunes expense subcategory: 0040.png (6) */
"CategoryOutcome_iTunes_Podcasts" = "Podcastok";

/* iTunes expense subcategory: 0040.png (3) */
"CategoryOutcome_iTunes_TVShows" = "TV-műsorok";

/* iTunes expense subcategory: 0040.png (4) */
"CategoryOutcome_iTunes_Apps" = "Alkalmazások";

/* Delete This Budget Only (deletes only the currect budget for the selected category and period): 0042.png (2) */
"DeleteOnlyThisBudget" = "Csak a jelenlegi költségvetés törlése";

/* Delete All Future Budgets (deletes all the budgeted amounts for the selected category for future periods) : 0042.png (1) */
"DeleteAllNextBudget" = "Összes jövőbeli költségvetés törlése";

/* Delete All Future Entries ("Entries" here means "transactions" ): 0043.png */
"DeleteFutureEnteres" = "Összes jövőbeli bejegyzés törlése";

/* Special characters will be replaced with the name of the profile being deleted: 0044.png */
"ReplaceProfileMessage" = "A(z) %@ profilt helyettesítjük";

/* Icons created by the user group: 0045.png (1) */
"UsersGuideImages" = "Egyedi";

/* Icons group name: 0045.png (2) */
"GuideImagesSection0" = "Állatok";

/* Icons group name: 0045.png (3) */
"GuideImagesSection1" = "Asztrológia";

/* Icons group name: 0046.png (1) */
"GuideImagesSection2" = "Baba";

/* Icons group name: 0046.png (2) */
"GuideImagesSection3" = "Üzleti";

/* Icons group name: 0046.png (3) */
"GuideImagesSection4" = "Mozi";

/* Icons group name: 0047.png (1) */
"GuideImagesSection5" = "Város";

/* Icons group name: 0047.png (2) */
"GuideImagesSection6" = "Ruházat";

/* Icons group name: 0047.png (3) */
"GuideImagesSection7" = "Számítógépes hardver";

/* Icons group name: 0048.png (1) */
"GuideImagesSection8" = "Kultúrák";

/* Icons group name: 0048.png (2) */
"GuideImagesSection9" = "Adatok";

/* Icons group name: 0048.png (3) */
"GuideImagesSection10" = "E-kereskedelem";

/* Icons group name: 0049.png (1) */
"GuideImagesSection11" = "Pénzügy";

/* Icons group name: 0049.png (2) */
"GuideImagesSection12" = "Élelmiszer";

/* Icons group name: 0049.png (3) */
"GuideImagesSection13" = "Játék";

/* Icons group name: 0050.png (1) */
"GuideImagesSection14" = "Haj";

/* Icons group name: 0050.png (2) */
"GuideImagesSection15" = "Kéz";

/* Icons group name: 0050.png (3) */
"GuideImagesSection16" = "Egészségügy";

/* Icons group name: 0050.png (4) */
"GuideImagesSection17" = "Ünnepek";

/* Icons group name: 0051.png */
"GuideImagesSection18" = "Háztartás";

/* Icons group name: 0052.png (1) */
"GuideImagesSection19" = "Ipar";

/* Icons group name: 0052.png (2) */
"GuideImagesSection20" = "Logók";

/* Icons group name: 0053.png (1) */
"GuideImagesSection21" = "Térképek";

/* Icons group name: 0053.png (2) */
"GuideImagesSection22" = "Üzenetküldés";

/* Icons group name: 0054.png (1) */
"GuideImagesSection23" = "Katonaság";

/* Icons group name: 0054.png (2) */
"GuideImagesSection24" = "Mobil készülék";

/* Icons group name: 0054.png (3) */
"GuideImagesSection25" = "Zene";

/* Icons group name: 0055.png (1) */
"GuideImagesSection26" = "Hálózat";

/* Icons group name: 0055.png (2) */
"GuideImagesSection27" = "Fotó és videó";

/* Icons group name: 0056.png (1) */
"GuideImagesSection28" = "Növények";

/* Icons group name: 0056.png (2) */
"GuideImagesSection29" = "Tudomány";

/* Icons group name: 0056.png (3) */
"GuideImagesSection30" = "Sport";

/* Icons group name: 0057.png (1) */
"GuideImagesSection31" = "Idő és dátum";

/* Icons group name: 0057.png (2) */
"GuideImagesSection32" = "Közlekedés";

/* Icons group name: 0057.png (3) */
"GuideImagesSection33" = "Utazás";

/* Icons group name: 0058.png (1) */
"GuideImagesSection34" = "Felhasználók";

/* Icons group name: 0058.png (2) */
"GuideImagesSection35" = "Alapszintű";

/* Icons group name: 0059.png */
"GuideImagesSection36" = "Időjárás";

/* Select Category: 0060.png */
"SelectCategoryTitle" = "Kategória kiválasztása";

/* Bitcoin currency name: 0061.png */
"Bitcoin" = "Bitcoin";

/* Periodicity Filter - 2 weeks (the data is grouped by the interval selected): 0062.png (1) */
"PeriodicityItem_3_2" = "2 hét";

/* Periodicity Filter - Quarter (the data is grouped by the interval selected): 0062.png (2) */
"PeriodicityItem_4_3" = "Negyed";

/* Repeat frequency for a day with word "every"  (as it is in Apple's Calendar app): 0063.png (1), 0063-1.png */
"PeriodicityItemEveryDay" = "Minden nap";

/* Repeat frequency for a week with word "every": 0063.png (2) */
"PeriodicityItemEveryWeek" = "Minden héten";

/* Repeat frequency for 2 weeks with word "every": 0063.png (3) */
"PeriodicityItemEvery2Weeks" = "2 hetente";

/* Repeat frequency for a month with word "every": 0063.png (4) */
"PeriodicityItemEveryMonth" = "Minden hónapban";

/* Repeat frequency for a year with word "every": 0063.png (5) */
"PeriodicityItemEveryYear" = "Minden évben";

/* Repeat frequency for a day (as it is in Apple's Calendar app): 0064.png, 0075.png, 0075-1.png */
"PeriodicityItemDaily" = "Naponta";

/* Repeat frequency for a week: 0065.png, 0076.png */
"PeriodicityItemWeekly" = "Hetente";

/* Repeat frequency for a 2 week period: 0066.png, 0077.png */
"PeriodicityItemBiweekly" = "Kéthetente";

/* Repeat frequency for a month: 0067.png, 0078.png */
"PeriodicityItemMonthly" = "Havonta";

/* Repeat frequency for a quarter: 0068.png, 0079.png */
"PeriodicityItemQuarterly" = "Negyedévente";

/* Repeat frequency for half a year: 0069.png, 0080.png */
"PeriodicityItemSemiannually" = "Félévente";

/* Repeat frequency for 1 year: 0070.png, 0081.png */
"PeriodicityItemYearly" = "Évente";

/* Custom Repeat frequency for 2 days and more (special characters will be replaced with a number - "Every 2 Days", "Every 3 Days", etc.) For one week another phrase will be used. The phrase should be universal for any number of days -  2 and more: 0071.png, 0082.png */
"PeriodicityItemDayCustom" = "Minden %i. napon";

/* Custom Repeat frequency for 2 weeks and more (special characters will be replaced with a number - "Every 2 Weeks", "Every 3 Weeks", etc.) For one week another phrase will be used. The phrase should be universal for any number of weeks -  2 and more: 0072.png, 0083.png */
"PeriodicityItemWeekCustom" = "Minden %i. héten";

/* Custom Repeat frequency for 2 months and more (special characters will be replaced with a number - "Every 2 Months", "Every 3 Months", etc.) For one month another phrase will be used. The phrase should be universal for any number of months -  2 and more: 0073.png, 0084.png */
"PeriodicityItemMonthCustom" = "Minden %i. hónapban";

/* Custom Repeat frequency for 2 years and more (special characters will be replaced with a number - "Every 2 Years", "Every 3 Years", etc.) For one year another phrase will be used. The phrase should be universal for any number of years -  2 and more: 0074.png, 0085.png */
"PeriodicityItemYearCustom" = "Minden %i. évben";

/* Custom Multiple number of days (special charactes will be replaced with a number, 2 or more - "2 Days", "3 Days", "4 Days", etc.). For one week, another phrase will be used. The phrase should be universal for any number of days -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0086.png */
"PeriodicityItemDayCustomShort" = "%i nap";

/* Custom Multiple number of weeks (special charactes will be replaced with a number, 2 or more - "2 Weeks", "3 Weeks", "4 Weeks", etc.). For one week, another phrase will be used. The phrase should be universal for any number of weeks -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0087.png */
"PeriodicityItemWeekCustomShort" = "%i hét";

/* Custom Multiple number of months (special charactes will be replaced with a number, 2 or more - "2 Months", "3 Months", "4 Months", etc.). For one month, another phrase will be used. The phrase should be universal for any number of months 2 and more. If the phrase should change depending on the number, then some short form could be used): 0088.png */
"PeriodicityItemMonthCustomShort" = "%i hónap";

/* Custom Multiple number of years (special charactes will be replaced with a number, 2 or more - "2 Years", "3 Years", "4 Years", etc.). For one year, another phrase will be used. The phrase should be universal for any number of years -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0089.png */
"PeriodicityItemYearCustomShort" = "%i év";

/* Button Link to other apps by our company: 0090.png */
"OtherApps" = "Egyéb alkalmazások";

/* Create a backup for a certain profile: 0091.png */
"CreateBackupAlertMessage" = "Mentés létrehozása";

/* Recover certain profile from a backup: 0092.png */
"RestoreBackupMessageTitle" = "Helyreállít";

/* Delete backup: 0093.png, 0093-1.png */
"DeleteBackupMessage" = "Mentés törlése";

/* Last update (date and time of the import operation will be written instead of the special character): 0094.png (1) */
"AccountLastUpdateTitle" = "Utolsó frissítés: %@";

/* Loaded balance (balance according to Ofx file from the bank): 0094.png (2) */
"LoadedBalanceTitle" = "Feltöltött egyenleg: %@";

/* Current balance (balance accornding to the app data): 0094.png (2) */
"CurrentBalanceTitle" = "Jelenlegi egyenleg: %@";

/* Shows the progress of sending data to another device. Special characters will be replaced with actual numbers (for example: "Sending 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic): 0095.png */
"SyncSendFromTitle" = "Küldés: %1$d / %2$d";

/* Shows the progress of receving data from another device. Special characters will be replaced with actual numbers (for example: "Receiving 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic). : 0096.png */
"SyncReceiveFromTitle" = "Beérkezik: %1$d / %2$d";

/* Income/Expenses (report title): 0097.png, 0098.png */
"FactReportTitle" = "Bevétel/kiadás";

/* Transfer Data (alert message title is being displayed upon discovering a previous version of the app): 0099.png */
"FindMoney6" = "Adatátvitel";

/* Informing the user about the Transfering data process: 0100.png */
"WaitViewTransferingString" = "Átvitel folyamatban...";

/* Transfer Data From Money to Money Pro (alert message title for transfering data from the older version: 0101.png, 0102.png (1) */
"TransferFromMoney6ButtonTitle" = "Adatátvitel a %@-ról";

/* Alert message informing the user that the data will be replaced with the data being transfered fromt the previous version of the app: 0102.png (2) */
"ReplaceMessage" = "Az adatokat helyettesítjük a %@-ról származó adatokkal.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device): 0103.png (2) */
"CameraRollAccessError" = "Lépjen az iOS Beállítások > Adatvédelem > Fotók lehetőségekre";

/* Please Allow Access to Your Photos: 0103.png (1) */
"CameraRollAccessErrorTitle" = "Kérjük, engedélyezze a hozzáférést a fotóihoz";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device. "iCloud drive" should not be translated, "Documents and Data" should be translated as it is on the iOS7 device settings): 0278.png (2) */
"iCloudAccessError" = "Lépjen az iOS Beállítások > iCloud > iCloud Drive (Dokumentumok és adatok) lehetőségre";

/* Please Allow Access to iCloud: 0278.png (1) */
"iCloudAccessErrorTitle" = "Kérjük, engedélyezze a hozzáférést az iCloudhoz";

/* Singular for Currency:  0104.png */
"OneCurrency" = "Pénznem";

/* Data with no category selected: 0105.png, 0106.png */
"NoCategoryBudget" = "Nincs kategória";

/* Overdue (status of a bill/transaction): 0107.png */
"OverdueTransactionTitle" = "Lejárt";

/* Planned (status of a bill/transaction): 0108.png */
"PlannedTransactionTitle" = "Tervezett";

/* Paid (status of a bill/transaction): 0109.png */
"PaidTransactionTitle" = "Fizetett";

/* This alert is displayed to the user if the transfer process was initiated from the new version of the app. The user has to confirm the transfer process from within the old version: 0114.png (2) */
"TransferMessage" = "Adatok átvitele a Money-ról Money Pro-ra.";

/* The alert title for the profile data transfer: 0114.png (1) */
"FindMoney7" = "Adatátvitel";

/* Transfer button: 0114.png (3) */
"TransferButtonTitle" = "Átvitel";

/* The user press this button if he wants to transfer data to a newer version of the app: 0115.png */
"TransferToMoney7ButtonTitle" = "Adatok átvitele Money Pro-ra";

/* Informs the user about preparing to transfer the data to a newer version of the app: 0116.png */
"WaitViewTransferString" = "Felkészülés az átvitelre...";

/* Asks the user to select profiles to transfer to a newer version of the app: 0117.png */
"NeedSelectAccountToTransfer" = "Kérjük, válassza ki az átvinni kívánt profilokat";

/* Profile data tranfer to the new app version failed: 0118.png */
"TransferErrorTitle" = "Átviteli hiba. Kérjük, próbálja újra.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device iOS7 / iOS8) */
"MicrophoneAccessError" = "Lépjen az iOS Beállítások > Adatvédelem > Mikrofon lehetőségre";

/* Please Allow Access to Your Microphone */
"MicrophoneAccessErrorTitle" = "Kérjük, engedélyezze a hozzáférést a mikrofonjához";

/* 1025.png */
"MarkAsPaidButton" = "Megjelölés fizetettként";

/* 1027.png (1) */
"CameraAccessErrorTitle" = "Kérjük, engedélyezze a hozzáférést a kamerához";

/* 1027.png (2) */
"CameraAccessError" = "Lépjen az iOS Beállítások > Adatvédelem > Kamera menübe";

/* The user wants to reschedule one of his transactions. 1026.png (1) */
"ResheduleTomorrow" = "Holnap";

/* The user wants to reschedule one of his transactions. 1026.png (2) */
"Reshedule3Days" = "3 nap múlva";

/* The user wants to reschedule one of his transactions. 1026.png (3) */
"ResheduleNextWeek" = "Jövő héten";

"AppiraterMessageTitle2" = "Ha tetszik a %@, ne felejtsd el értékelni az App Store-ban! Csak egy perc az egész. Köszönet a támogatásért!";

/* ссылки */
"HelpiPadLink" = "http://ibearmoney.com/pro";

"HelpiPhoneLink" = "http://ibearmoney.com/pro";

"HelpMacLink" = "http://ibearmoney.com/pro";

/* Current amount avaiable for withdrawal(pay) from the credit card as opposed to debt amount for the same card - 1028.png */
"AvailableBalanceCellTitle" = "Elérhető egyenleg";

/* Money Pro 1.11029.png */
"TouchIDLoginMessage" = "Hitelesít Touch ID-vel?";

/* Ask the user to configure Touch ID on his iOS device befor activating it for the application - 1030.png (1) */
"TouchIDErrorTitle" = "Konfigurálja a Touch ID-t";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings on iOS8) - 1030.png (2) 
 The screenshots of iOS settings for the transater to use appropriate name for the settings are located in "Touch ID Settings" subfolder in the screenshots folder */
"TouchIDErrorMessage" = "Lépjen az iOS Beállításokra > Touch ID & Jelszó";

/* 1031.png, 1032.png (1) */
"WhatsNewTitle" = "Újdonságok";

/* Special characters will be replaced with actual version number - 1032.png (2) */
"WhatsNewHeader" = "Újdonságok a(z) %@ verzióban:";

/* Notification Center is a feature of iOS 8.0 devices. It should be translated as the corresponding form called on the iOS device. This form within the app allows to select the data to be shown on the Notification Center Widget. - 1033.png */
"TodayWidgetTitle" = "Értesítési központ";

/* This button shows all planned transactions - 1034.png */
"ShowAllTitle" = "Összes megjelenítése...";

/* Subscription name - 1035.png (1), 1036.png (1) */
"SubscriptionsTitle" = "Premium";

/* 1035.png (3) */
"SubscriptionsSubtitle" = "Vásárolja meg a Premium funkciók használatához!";

/* 1035.png (4) */
"SubscriptionsItem0Title" = "1 hét Premium";

/* 1035.png (5) */
"SubscriptionsItem0Description" = "Adjon 1 hetet az előfizetéséhez";

/* 1035.png (6) */
"SubscriptionsItem1Title" = "1 hónap Premium";

/* 1035.png (7) */
"SubscriptionsItem1Description" = "Adjon 1 hónapot az előfizetéséhez";

/* 1035.png (8) */
"SubscriptionsItem2Title" = "3 hónap Premium";

/* 1035.png (9) */
"SubscriptionsItem2Description" = "Adjon 3 hónapot az előfizetéséhez";

/* 1035.png (10) */
"SubscriptionsItem3Title" = "6 hónap Premium";

/* 1035.png (11) */
"SubscriptionsItem3Description" = "Adjon 6 hónapot az előfizetéséhez";

/* 1035.png (12) */
"SubscriptionsItem4Title" = "12 hónap Premium";

/* 1035.png (1) */
"SubscriptionsItem4Description" = "Adjon 12 hónapot az előfizetéséhez";

/* 1036.png (2) */
"SubscriptionsStateActive" = "Aktív";

/* 1037.png */
"SubscriptionsStateExpired" = "Lejárt";

/* 1038.png */
"SubscriptionsStateExpiresSoon" = "Hamarosan lejár";

/* 1039.png (1) */
"SubscriptionsStateActiveWithDate" = "Aktív eddig: %@";

/* 1035.png (2) */
"SubscriptionsStateExpiredWithDate" = "Lejárt: %@";

/* 1042.png (1) */
"StoreErrorTitle" = "Az Áruház nem érhető el";

/* 1042.png (2) */
"StoreErrorMessage" = "Jelenleg nem tudunk kapcsolódni az Áruházhoz. Próbálja újra később.";

/* 1040.png (1) */
"iCloudDisabledMessage" = "Engedélyezze az iCloud-ot az előfizetési adatai helyreállításához";

/* 1041.png */
"iCloudInfoMessage" = "Engedélyezze az iCloud-ot az előfizetési adatai szinkronizálásához";

/* 1040.png (2) */
"SettingsButtonTitle" = "Beállítások";

/* 1039.png (2) */
"FreeTitle" = "INGYENES";

/* 1043.png (1), 1043.png (2) */
"ThemeTitle" = "Téma";

/* 1044.png (1) */
"ThemeManager" = "Témák";

/* 1044.png (2) */
"TryButtonTitle" = "Próba";

/* Default theme name. 1043.png (2), 1044.png (3) */
"theme_0" = "Money Pro";

"themePackage_default" = "Alapértelmezett";

/* The name of the theme package. 1044.png (4) */
"themePackage_0" = "Klasszikus";

/* Description of the package */
"themePackage_0_description" = "Választható témák: Kávé, Törtfehér, Valódi fekete";

/* The name of the theme.  1043.png (2), 1044.png (5), See the theme colors for adequate translation: theme_1.png */
"theme_1" = "Kávé";

/* The name of the theme. 1043.png (2), 1044.png (6), See the theme colors for adequate translation: theme_2.png */
"theme_2" = "Törtfehér";

/* The name of the theme. 1043.png (2), 1044.png (7), See the theme colors for adequate translation: theme_3.png */
"theme_3" = "Valódi fekete";

/* The name of the theme package. 1044.png (8) */
"themePackage_1" = "Naplemente árnyalatok";

/* Description of the package */
"themePackage_1_description" = "Választható témák: Ciklámen, Lila árnyalatok és Mandulavirágzás";

/* The name of the theme. 1043.png (2), 1044.png (9), See the theme colors for adequate translation: theme_4.png */
"theme_4" = "Ciklámen";

/* The name of the theme.1043.png (2), 1044.png (10), See the theme colors for adequate translation: theme_5.png */
"theme_5" = "Lila árnyalatok";

/* The name of the theme. 1043.png (2), 1044.png (11), See the theme colors for adequate translation: theme_6.png */
"theme_6" = "Mandulavirágzás";

/* The name of the theme package. 1045.png (1) */
"themePackage_2" = "Színes forgatag";

/* Description of the package */
"themePackage_2_description" = "Választható témák: Vörös mozaik, Marokkói kék és Zöld motívumok";

/* The name of the theme. 1043.png (2), 1045.png (2), See the theme colors for adequate translation: theme_7.png */
"theme_7" = "Vörös mozaik";

/* The name of the theme. 1043.png (2), 1045.png (3), See the theme colors for adequate translation: theme_8.png */
"theme_8" = "Marokkói kék";

/* The name of the theme. 1043.png (2), 1045.png (4), See the theme colors for adequate translation: theme_9.png */
"theme_9" = "Zöld motívumok";

/* 1046.png, 1047.png */
"NewTitle" = "új";

/* A menu is displayed when the user is trying a new theme. He can "revert" the theme to a previously selected one. 1048.png (1) */
"RevertButtonTitle" = "Visszaállít";

/* A menu is displayed when the user is trying a new theme. He can "purchase" the theme. 1048.png (2) */
"PurchaseButtonTitle" = "Vásárlás";

/* Details of what's new in the next version - 1032.png (3) */
"WhatsNewText" = "1.5.3
- Támogatás iPhone 6s és 6s Plus készülékeken futó 3D Touch-hoz
- Nagy számbillentyűk az Apple Watch-on
- Hibajavítások és teljesítmény-javítások

1.5
- iOS 9 támogatás
- Apple Watch OS 2.0 támogatás
- Multitasking
- Az alkalmazás mérete csökkent
- Nagy mértékben továbbfejlesztett iCloud szinkronizálási teljesítmény
- Hibajavítások és teljesítmény-javítások

Ha tetszik a Money Pro, ne felejtsd el értékelni az App Store-ban! Köszönet a támogatásért!";

"WhatsNewMac" = "1.5.3
- Jobb támogatás Osztott képernyőhöz OS X El Capitan rendszeren
- Hibajavítások és teljesítmény-javítások

1.5.1
- OS X El Capitan támogatás
- Az alkalmazás mérete csökkent
- Nagy mértékben továbbfejlesztett iCloud szinkronizálási teljesítmény
- Hibajavítások és teljesítmény-javítások

Ha tetszik a Money Pro, ne felejtsd el értékelni az App Store-ban! Köszönet a támogatásért!";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionNotice" = "Fontos! Money Pro Premium előfizetés szükséges a teljes Money Pro élményhez.";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionThemesNotice" = "Fontos! Extra témák is megvásárolhatók az alkalmazáson belül.";

/* Mac - NewFrom Money 6 */
"OfxMenuTitle" = "OFX, CSV importálás";

"SelectMenuItem" = "Kiválasztás";

"ExportPageTitle" = "Exportálás";

/* 1049.png [ar, da, hi, uk] */
"ShowInFinder" = "Megjelenítés a Finderben";

/* 1050.png (1) [ar, da, hi, uk, vi] */
"WindowMenuTitle" = "Ablak";

/* 1050.png (2) [ar, da, hi, uk, vi] */
"MinimazeMenuTitle" = "Ikonállapot";

/* 1050.png (3) [ar, da, hi, uk, vi] */
"ZoomMenuTitle" = "Zoom";

/* 1050.png (4) [ar, da, hi, uk, vi] */
"AllFrontMenuTitle" = "Összes előre hozása";

/* 1051.png (2) [ar, da, hi, uk, vi] */
"HideMenuTitle" = "Elrejtés";

/* 1051.png (3) [ar, da, hi, uk, vi] */
"HideOtherMenuTitle" = "Többi elrejtése";

/* 1051.png (4) [ar, da, hi, uk, vi] */
"ShowAllMenuTitle" = "Összes megjelenítése";

/* 1051.png (5) [ar, da, hi, uk, vi] */
"QuitMenuTitle" = "Kilépés";

/* На перевод:1052.png */
"SubCategoryInfoText" = "Húzza át az egyik kategóriát a másikra ahhoz, hogy alkategória legyen";

/* 1053.png */
"CopyButtonTitle" = "Duplikál";

/* 1054.png */
"RemoveFromFavorites" = "Eltávolítás a Kedvencekből";

/* 1055.png */
"PreferencesDefaultCurrencyTitle" = "Alapértelmezett valuta";

/* 1056.png (2) */
"SyncCloudTitle" = "iCloud Sync";

/* 1056.png (1) */
"PreferencesTitle" = "Beállítások";

/* 1057.png (1) */
"PreferencesMenuItem" = "Beállítások...";

/* 1057.png (2) */
"ProfilesMenuItem" = "Profilok...";

/* 1051.png (1) */
"ServicesMenuItem" = "Szolgáltatások";

/* 1058.png */
"FileMenuItem" = "Fájl";

/* 1059.png (1) */
"EditCutMenuItem" = "Kivágás";

/* 1059.png (2) */
"EditCopyMenuItem" = "Másolás";

/* 1059.png (3) */
"EditPasteMenuItem" = "Beillesztés";

/* 1059.png (4) */
"EditSelectAllMenuItem" = "Az összes kijelölése";

/* 1060.png */
"HelpMenuItem" = "Súgó";

"GetMacVersionTitle" = "Money Pro for Mac";

"GetMacVersionSkipButton" = "Kihagyás";

"GetMacVersionGetLinkButton" = "Money Pro Mac";

"GetMoneyMailBody" = "To download Money Pro for %@, open email on your %@ and follow the link:";

"GetMoneyMailTitle" = "Start using Money Pro for %@ today";

"OtherAppsTitle" = "Money Pro for iPhone, iPad";

/* This is a headline for one of the screenshots for iTunes. The user can change default color theme to another one. */
"ScreenshotDescription5" = "További témák is elérhetők";

"BalanceSectionHelp_1" = "Mindennap használatos fizetőeszközök, mint például a pénztárca, bankszámla, stb (kivéve a hitelkártyákat)";

"BalanceSectionHelp_3" = "Ingatlanok, járművek, ékszerek, biztosítások, és bármi más, ami pénzzé tehető";

"BalanceSectionHelp_4" = "Jelzálog-, autó- és egyéb hitelek, kölcsönök";

"SecondSumCellTitle" = "Kapott összeg";

"CsvMenuItemTitle" = "CSV importálás";

"CreateNewTitle" = "Létrehozás";

/* 1061.png (1) */
"NextButtonTitle" = "Következő";

/* 1061.png (2)*/
"CsvInfoText" = "Rendeljen hozzá egy adattípust minden oszlophoz";

/* 1061.png (3)*/
"CsvPrameterNotUse" = "Oszlop figyelmen kívül hagyása";

/* 1061.png (4)*/
"ColumnDataTitle" = "Oszlop adatai";

/* 1062.png (1)*/
"CsvAssignExistingValues" = "Meglévő értékek hozzárendelése";

/* 1062.png (2) */
"CsvPrameterNotUseRecord" = "Érték figyelmen kívül hagyása";

/* 1063.png */
"SelectRequiredValuesTitle" = "Adja meg a kötelező mezőket";

/* 1064.png */
"CsvSelectDateFormatText" = "Válassza ki a dátumformátumot";

/* 1065.png */
"CsvParameterTime" = "Idő";

/* 1066.png */
"BalanceSectionHelp_6" = "A hitelkártyaszámlák megmutatják, mennyivel tartozik jelenleg a bankjának. A hitelkártyaszámlákhoz rendelt bevételi tranzakciók csökkentik a tartozás mértékét.";

/* 1067.png */
"AddTransactionButtonTtitle" = "Tranzakció hozzáadása";

/* 1068.png */
"ShowPieChartButtonTitle" = "Tortadiagram megjelenítése";

/* 1069.png */
"ShowBarChartButtonTitle" = "Oszlopdiagram megjelenítése";

/* 1070.png */
"KeychainAccessMessage" = "Az alkalmazás megfelelő működéséhez férjen hozzá a kulcskarikához";

/* 1071.png */
"WatchNoActualDataMessage" = "Jelentkezzen be ide: %@ az iPhone-ján";

/* 1073.png (1) */
"HelpPageTitle1" = "Üdvözli Önt a Money Pro!";

/* 1073.png (2) */
"HelpPageText1" = "A Money Pro az a hely, ahol egyszerre követheti számlázását, költségvetését és pénzforgalmát.";

/* 1074.png (1) */
"HelpPageTitle2" = "Számlák";

/* 1074.png (2) */
"HelpPageText2" = "Kezdje a számlaemlékeztetők ütemezésével.";

/* 1075.png (1) */
"HelpPageTitle3" = "Számlák";

/* 1075.png (2) */
"HelpPageText3" = "- Adja meg az összes követni kívánt számlát.
- Importálja az adatait. Támogatott fájlformátumok: .ofx, .csv.";

/* 1076.png (1) */
"HelpPageTitle4" = "Költségvetések";

/* 1076.png (2) */
"HelpPageText4" = "Állítson be költségvetési korlátokat minden költségkategóriájára.";

/* 1077.png */
"HelpPageText5" = "Engedélyezze az iCloud-ot, és szinkronizálja minden eszközét.";

/* 1078.png (1) */
"HelpPageText6" = "- Extra témák elérhetőek.
- Jelszóvédelem.
- Biztonsági mentések adatairól.";

/* 1078.png (2) */
"CloseHelpButtonTitle" = "Kezdés";

/* 1079.png (1) */
"PeriodThisMonth" = "Ez a hónap";

/* 1079.png (2) */
"PeriodLastMonth" = "Múlt hónap";

/* 1079.png (3) */
"PeriodThisYear" = "Idén";

/* 1079.png (4) */
"PeriodLastYear" = "Tavaly";

/* 1079.png (5) */
"PeriodLast7Days" = "Az elmúlt 7 nap";

/* 1079.png (6) */
"PeriodLast30Days" = "Az elmúlt 30 nap";

/* 1079.png (7) */
"PeriodLast90Days" = "Az elmúlt 90 nap";

/* 1080.png (1) */
"WhatsNewThemesFree" = "- Ingyen elérhető témák";

/* 1080.png (2) */
"WhatsNewReportShortcuts" = "- Jelentések: \"ebben a hónapban\", \"múlt hónapban\", \"tavaly\" stb.";

/* 1081.png (1) */
"TransitionToPaidTitle" = "KAPJON KORLÁTLAN PRÉMIUMOT SZINTE INGYEN!";

/* 1081.png (2) */
"TransitionToPaidText" = "A Money Pro Free Premium előfizetőknek különleges lehetőségük lesz letölteni a Money Pro fizetős verzióját, amellyel a jelenlegi verzió Premium funkcióit az ár töredékéért élvezhetik. A biztonságos adatátvitel biztosított. Az ajánlat korlátozott ideig érvényes.
Kérjük, jegyezze fel a naptárba:";

/* 1081.png (3) */
"RemainderButtonTitle" = "Emlékeztető beállítása";

/* 1081.png (4) */
"TransitionToPaidSecondText" = "Ön a megvásárolt előfizetési időszakban Premium funkciókkal használhatja az alkalmazást. Amikor az előfizetés lejárt, az alkalmazást ingyen használhatja a Premium funkciók nélkül, vagy a szokásos áron frissíthet a fizetős verzióra.
Nem kínálunk Premium előfizetést meghosszabbító lehetőségeket. Javasoljuk, hogy használja ki korlátozott idejű frissítési árajánlatunkat.";

/* 1082.png (1) */
"UpgradeTitle" = "Korlátlan Premium";

/* 1082.png (2) */
"UpgradeSubTtitle" = "Korlátlan Premium feloldása";

/* 1082.png (3) */
"UpgradePriceTitle" = "FRISSÍTÉS";

/* 1083.png  */
"TransferToPaidEventTitle" = "Frissítsen kedvezményesen a Money Pro verzióra";

"SpotlightSearchTitle" = "Spotlight-keresés";

"DecimalSettingsTitle" = "Tizedesjel";

"OnButtonTitle" = "Be";

"OFFButtonTitle" = "Ki";

"QuickActionsTitle" = "Gyorsműveletek";
